let unwanted_ore = [
  /^embers:.*ore$/,
  /^create_dd:.*ore$/,
  /^powah:.*uraninite.*/,
];

WorldgenEvents.remove((event) => {
  unwanted_ore.forEach((ore) => {
    event.removeOres((props) => {
      props.blocks = ore;
    });
  });
});
